L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.

Vulnérabilités informatiques de Microsoft Lync

vulnérabilité CVE-2017-11786

Microsoft Lync 2013, Skype : élévation de privilèges

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions de Microsoft Lync 2013 ou Skype, afin d'élever ses privilèges.
Produits concernés : Lync, Skype for Business.
Gravité : 2/4.
Conséquences : accès/droits administrateur, accès/droits privilégié.
Provenance : document.
Date création : 11/10/2017.
Références : CERTFR-2017-AVI-346, CVE-2017-11786, VIGILANCE-VUL-24090.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions de Microsoft Lync 2013 ou Skype, afin d'élever ses privilèges.
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité informatique CVE-2017-8676 CVE-2017-8695 CVE-2017-8696

Microsoft Lync/Skype : vulnérabilités de septembre 2017

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités des produits Microsoft.
Produits concernés : Lync, Skype for Business.
Gravité : 3/4.
Conséquences : accès/droits utilisateur, lecture de données.
Provenance : document.
Nombre de vulnérabilités dans ce bulletin : 3.
Date création : 13/09/2017.
Références : CERTFR-2017-AVI-297, CVE-2017-8676, CVE-2017-8695, CVE-2017-8696, VIGILANCE-VUL-23825.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités des produits Microsoft.

Le document dans les sources d'information a été généré par Vigil@nce à partir de la base de vulnérabilités de Microsoft. Il contient les détails pour chaque produit.
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité informatique CVE-2017-0283 CVE-2017-8527

Microsoft Lync : deux vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Microsoft Lync.
Produits concernés : Lync.
Gravité : 4/4.
Conséquences : accès/droits privilégié, déni de service du serveur, déni de service du service.
Provenance : document.
Nombre de vulnérabilités dans ce bulletin : 2.
Date création : 14/06/2017.
Références : CERTFR-2017-AVI-176, CVE-2017-0283, CVE-2017-8527, VIGILANCE-VUL-22966.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Microsoft Lync.
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité informatique CVE-2017-0060 CVE-2017-0073 CVE-2017-0108

Microsoft Lync : vulnérabilités de mars 2017

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités des produits Microsoft.
Produits concernés : Lync.
Gravité : 3/4.
Conséquences : accès/droits utilisateur, lecture de données.
Provenance : client intranet.
Nombre de vulnérabilités dans ce bulletin : 4.
Date création : 14/03/2017.
Références : 4013241, CVE-2017-0060, CVE-2017-0073, CVE-2017-0108, CVE-2017-0129, MS17-014, VIGILANCE-VUL-22128.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités des produits Microsoft.

Le document dans les sources d'information a été généré par Vigil@nce à partir de la base de vulnérabilités de Microsoft. Il contient les détails pour chaque produit.
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité informatique CVE-2016-3209 CVE-2016-3262 CVE-2016-3263

Windows, .NET, Office, Skype, Lync, Silverlight : sept vulnérabilités via Graphics Component

Synthèse de la vulnérabilité

Plusieurs vulnérabilités ont été annoncées dans Windows, .NET, Office, Skype, Lync et Silverlight.
Produits concernés : Lync, .NET Framework, Office, Access, Office Communicator, Excel, OneNote, Outlook, PowerPoint, Project, Publisher, Visio, Word, Silverlight, Skype for Business, Windows 10, Windows 2008 R0, Windows 2008 R2, Windows 2012, Windows 7, Windows 8, Windows RT, Windows Vista.
Gravité : 4/4.
Conséquences : accès/droits utilisateur, lecture de données, déni de service du serveur, déni de service du service, déni de service du client.
Provenance : document.
Nombre de vulnérabilités dans ce bulletin : 7.
Date création : 12/10/2016.
Références : 3192884, 825, 829, 864, 868, CERTFR-2016-AVI-340, CVE-2016-3209, CVE-2016-3262, CVE-2016-3263, CVE-2016-3270, CVE-2016-3393, CVE-2016-3396, CVE-2016-7182, MS16-120, VIGILANCE-VUL-20829.

Description de la vulnérabilité

Plusieurs vulnérabilités ont été annoncées dans Windows, .NET, Office, Skype, Lync et Silverlight.

Un attaquant peut utiliser une vulnérabilité via GDI+, afin d'exécuter du code. [grav:4/4; CVE-2016-3393]

Un attaquant peut utiliser une vulnérabilité via GDI+, afin d'exécuter du code. [grav:4/4; CVE-2016-3396]

Un attaquant peut contourner les mesures de sécurité via GDI+, afin d'obtenir des informations sensibles. [grav:2/4; CVE-2016-3209]

Un attaquant peut contourner les mesures de sécurité via GDI+, afin d'obtenir des informations sensibles. [grav:2/4; CVE-2016-3262]

Un attaquant peut contourner les mesures de sécurité via GDI+, afin d'obtenir des informations sensibles. [grav:2/4; CVE-2016-3263]

Un attaquant peut contourner les mesures de sécurité via True Type Font, afin d'élever ses privilèges. [grav:2/4; CVE-2016-7182]

Un attaquant peut contourner les mesures de sécurité via Win32k, afin d'élever ses privilèges. [grav:2/4; CVE-2016-3270]
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité CVE-2016-0143 CVE-2016-0145 CVE-2016-0165

Windows, .NET, Office, Skype, Lync : quatre vulnérabilités de Graphics Component

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Graphics Component de Windows, .NET, Office, Skype, Lync.
Produits concernés : Lync, .NET Framework, Office, Access, Office Communicator, Excel, OneNote, Outlook, PowerPoint, Project, Publisher, Visio, Word, Skype for Business, Windows 10, Windows 2008 R0, Windows 2008 R2, Windows 2012, Windows 7, Windows 8, Windows RT, Windows Vista.
Gravité : 4/4.
Conséquences : accès/droits administrateur, accès/droits privilégié, accès/droits utilisateur, déni de service du client.
Provenance : document.
Nombre de vulnérabilités dans ce bulletin : 4.
Date création : 12/04/2016.
Références : 3148522, 684, 707, CERTFR-2016-AVI-122, CERTFR-2016-AVI-123, CVE-2016-0143, CVE-2016-0145, CVE-2016-0165, CVE-2016-0167, MS16-039, VIGILANCE-VUL-19354.

Description de la vulnérabilité

Plusieurs vulnérabilités ont été annoncées dans Windows, .NET, Office, Skype, Lync.

Un attaquant peut contourner les mesures de sécurité dans Win32k, afin d'élever ses privilèges. [grav:2/4; CVE-2016-0143]

Un attaquant peut provoquer une corruption de mémoire, afin de mener un déni de service, et éventuellement d'exécuter du code. [grav:4/4; CVE-2016-0145]

Un attaquant peut contourner les mesures de sécurité dans Win32k, afin d'élever ses privilèges. [grav:2/4; CVE-2016-0165]

Un attaquant peut contourner les mesures de sécurité dans Win32k, afin d'élever ses privilèges. [grav:2/4; CVE-2016-0167]
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité 18524

Excel : utilisation de mémoire libérée via XLSB

Synthèse de la vulnérabilité

Un attaquant peut inviter la victime à ouvrir un fichier XLSB malveillant, pour provoquer l'utilisation d'une zone mémoire libérée dans Excel, afin de mener un déni de service, et éventuellement d'exécuter du code.
Produits concernés : Lync, Office, Access, Office Communicator, Excel, OneNote, Outlook, PowerPoint, Project, Publisher, MOSS, Visio, Word, Skype for Business.
Gravité : 3/4.
Conséquences : accès/droits utilisateur, déni de service du client.
Provenance : document.
Date création : 15/12/2015.
Références : 3104540, MS15-116, VIGILANCE-VUL-18524, ZDI-15-639.

Description de la vulnérabilité

Le produit Excel supporte les fichiers au format binaire portant l'extension ".xlsb".

Cependant, si le fichier est malformé, Excel libère une zone mémoire avant de la réutiliser.

Un attaquant peut donc inviter la victime à ouvrir un fichier XLSB malveillant, pour provoquer l'utilisation d'une zone mémoire libérée dans Excel, afin de mener un déni de service, et éventuellement d'exécuter du code.
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité CVE-2015-6106 CVE-2015-6107 CVE-2015-6108

Windows, .NET, Office, Skype, Lync, Silverlight : trois vulnérabilités de Graphics Component

Synthèse de la vulnérabilité

Plusieurs vulnérabilités ont été annoncées dans Windows, .NET, Office, Skype, Lync et Silverlight.
Produits concernés : Lync, .NET Framework, Office, Access, Office Communicator, Excel, OneNote, Outlook, PowerPoint, Project, Publisher, Visio, Word, Silverlight, Skype for Business, Windows 10, Windows 2008 R0, Windows 2008 R2, Windows 2012, Windows 7, Windows 8, Windows RT, Windows Vista.
Gravité : 4/4.
Conséquences : accès/droits utilisateur, déni de service du service, déni de service du client.
Provenance : document.
Nombre de vulnérabilités dans ce bulletin : 3.
Date création : 08/12/2015.
Références : 3104503, CERTFR-2015-AVI-524, CVE-2015-6106, CVE-2015-6107, CVE-2015-6108, MS15-128, VIGILANCE-VUL-18471.

Description de la vulnérabilité

Plusieurs vulnérabilités ont été annoncées dans Windows, .NET, Office, Skype, Lync et Silverlight.

Un attaquant peut provoquer une corruption de mémoire, afin de mener un déni de service, et éventuellement d'exécuter du code. [grav:4/4; CVE-2015-6106]

Un attaquant peut provoquer une corruption de mémoire, afin de mener un déni de service, et éventuellement d'exécuter du code. [grav:4/4; CVE-2015-6107]

Un attaquant peut provoquer une corruption de mémoire, afin de mener un déni de service, et éventuellement d'exécuter du code. [grav:4/4; CVE-2015-6108]
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité informatique CVE-2015-6061

Microsoft Lync, Skype for Business : lecture de données

Synthèse de la vulnérabilité

Un attaquant peut injecter du code JavaScript dans Microsoft Lync ou Skype for Business, afin de lire les informations d'un site web.
Produits concernés : Lync, Skype for Business.
Gravité : 2/4.
Conséquences : lecture de données.
Provenance : document.
Date création : 10/11/2015.
Références : 3105872, CERTFR-2015-AVI-480, CVE-2015-6061, MS15-123, VIGILANCE-VUL-18288.

Description de la vulnérabilité

Le produit Microsoft Lync ou Skype for Business dispose d'une messagerie instantanée.

Cependant, un message instantané contenant du code JavaScript est directement interprété, et peut lire les données de services web privés.

Un attaquant peut donc injecter du code JavaScript dans Microsoft Lync ou Skype for Business, afin de lire les informations d'un site web.
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité CVE-2015-2503 CVE-2015-6038 CVE-2015-6091

Microsoft Office, Lync : multiples vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Microsoft Office.
Produits concernés : Lync, Office, Access, Office Communicator, Excel, OneNote, Outlook, PowerPoint, Project, Publisher, MOSS, Visio, Word, Skype for Business.
Gravité : 3/4.
Conséquences : accès/droits administrateur, accès/droits privilégié, accès/droits utilisateur, déni de service du service, déni de service du client.
Provenance : document.
Nombre de vulnérabilités dans ce bulletin : 7.
Date création : 10/11/2015.
Références : 3104540, CERTFR-2015-AVI-473, CVE-2015-2503, CVE-2015-6038, CVE-2015-6091, CVE-2015-6092, CVE-2015-6093, CVE-2015-6094, CVE-2015-6123, MS15-116, VIGILANCE-VUL-18281, ZDI-15-539, ZDI-15-543, ZDI-15-546.

Description de la vulnérabilité

Plusieurs vulnérabilités ont été annoncées dans Microsoft Office.

Un attaquant peut provoquer une corruption de mémoire, afin de mener un déni de service, et éventuellement d'exécuter du code. [grav:3/4; CVE-2015-6038, ZDI-15-543]

Un attaquant peut provoquer une corruption de mémoire, afin de mener un déni de service, et éventuellement d'exécuter du code. [grav:3/4; CVE-2015-6091]

Un attaquant peut provoquer une corruption de mémoire, afin de mener un déni de service, et éventuellement d'exécuter du code. [grav:3/4; CVE-2015-6092]

Un attaquant peut provoquer une corruption de mémoire, afin de mener un déni de service, et éventuellement d'exécuter du code. [grav:3/4; CVE-2015-6093, ZDI-15-539]

Un attaquant peut provoquer une corruption de mémoire, afin de mener un déni de service, et éventuellement d'exécuter du code. [grav:3/4; CVE-2015-6094, ZDI-15-546]

Un attaquant peut contourner les mesures de sécurité, afin d'élever ses privilèges. [grav:2/4; CVE-2015-2503]

Un attaquant peut tromper l'utilisateur, afin de le rediriger vers un site malveillant. [grav:1/4; CVE-2015-6123]
Bulletin Vigil@nce complet... (Essai gratuit)
Notre base de données contient d'autres bulletins. Vous pouvez utiliser un essai gratuit pour les consulter.

Consulter les informations sur Microsoft Lync :